/* Media Queries */
@media screen and (max-width: 1200px) {
    .creative-background-video {width: 150%!important;}
}
@media screen and (max-width: 800px) {
    .creative-background-video {width: 300%!important;}
}
@media screen and (max-width: 667px) {
    .creative-background-video {width: 900%!important;}
}